XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_render_spanfix_t Struct Reference
XCB Render API

xcb_render_spanfix_t More...

`#include <render.h>`

## Data Fields

xcb_render_fixed_t | l
xcb_render_fixed_t | r
xcb_render_fixed_t | y

## Detailed Description

xcb_render_spanfix_t

The documentation for this struct was generated from the following file:

- render.h